package org.artgasmator.data.rowmapper;

import java.sql.ResultSet;
import java.sql.SQLException;

import org.artgasmator.model.ArtistLabel;
import org.springframework.jdbc.core.RowMapper;

public class ArtistLabelRowMapper implements RowMapper<ArtistLabel> {

	public ArtistLabel mapRow(ResultSet rs, int rowIndex) throws SQLException {
		ArtistLabel artistLabel = new ArtistLabel();
		artistLabel.setLabelId(rs.getInt(1));
		artistLabel.setLabelName(rs.getString(2));
		return artistLabel;
	}

}
